$color_1: white;
$font-family_1: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

.service-area {
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 100px;
    h1 {
        color: #FCAF17;
        border-left: 4px solid #FCAF17;
        font-size: 24px;
        font-weight: 700;
    }
    .bg-ser {
        position: absolute;
        left: 14%;
        top: 0;
    }
    .bg-ser2 {
        position: absolute;
        top: 80%;
        left: 13%;
    }
    .image-container {
        position: relative;
        overflow: hidden;
        &:hover {
            .overlay {
            height: 100%;
            }
        }
    }
    .image-container img {
        display: block;
        width: 100%;
        height: auto;
    }
    .overlay {
        position: absolute;
        top: 0;
        font-weight: 400;
        font-size: 1.6rem;
        color: $color_1;
        width: 100%;
        background-color: transparent;
        padding: 10px;
    }

    .btn-see-more {
        position: absolute;
        left: 75%;
        top: 87%;
        z-index: 1;
        a {
            text-decoration: none;
            border-radius: 50%;
            background-color: #252525;
            border: 1px solid #FCAF17;
            width: 180px;
            height: 180px;
            padding: 30px;
            font-weight: 700;
            font-size: 20px;
            transition: all 1s ease;
            &:hover {
                border: 1px solid #fff;
                background-color: #FCAF17;
                color: #fff;
            }
        }
        @media screen and (max-width: 767px) {
            top: 91%;
            left: 27%;
        }
    }
}
